import SwiftUI

struct ProfileTab: View {
//    @Binding var sheetType: SheetType?

//    enum SheetType: Identifiable {
//        case accountShare
//        var id: Int { self.hashValue }
//    }
    
    var body: some View {
        VStack {
            Text("Здесь не будут чаты")
                .font(.title)
                .foregroundColor(.gray)
            
            Spacer()
        }
    }
}
